@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
body
{
	margin:0;
	background-color: #ffffff; 
    background-position: center top;
    background-repeat: repeat-x;
	line-height:1.46;
  	padding-bottom: 60px;
  	overflow-X:hidden;
  	color: rgb(83, 83, 83);
  font-family: "Roboto";
  font-size: 14.4px;
  font-weight: 400;
  line-height: 21.6px;
   
}
h1,h2,h3
{
	line-height:1.2;  
}
a
{
	text-decoration:none;
	color:#003366;
}
.clearfix,
.cleared
{
	clear:both;
}
ul
{
	list-style-position:inside;
}
.moduletable
{
	margin-bottom:20px;
}

.header_top
{
  padding: 15px 0;
  background-color: #f4f4f4;
  height: 40px;
}

.header_top .info {

    box-sizing: border-box;
    color: rgb(192, 192, 192);
    font-family: "Poppins";
    font-size: 14.4px;
    font-weight: 500;
    line-height: 40px;
    list-style-image: none;
    text-align: left;
    float: left;
    padding-left: 15px;

}

.header_top .info i {

    color: #c0c0c0;
    margin-right: 5px;
    font-size: 15px;

}

.header_top a i, .footer i {

    background-color: rgb(96, 174, 32);
    box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 0px 0px inset;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    font-size: 14.4px;
  	line-height:14px;
    font-weight: 400;
    height: 35px;
    line-height: 10px;
    margin-left: 0px;
    margin-right: 5px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    text-align: center;
    width: 35px;
    transition: all 0.4s ease;
}

.header_top a i:hover, .footer i:hover {
    background: #4d8c1a;
}

.header_top .nav
{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.header_top .nav li
{
	display:inline;
}
.header_top .nav li a
{
	padding:0 5px;
	margin:0 5px;
}

.header
{

	position:sticky;
	left:0;
	right:0;
	z-index:400;
	top:0;
  	box-shadow: 0 5px 10px rgba(0,0,0,0.05);
  	background-color:#fff;
}

#logo h1
{
	margin:0;
}

#logo
{
	position:absolute;
	bottom:0px;
	position:relative;
	z-index:50; 

}
#logo img
{
  padding: 15px 0;
  height: 60px;
  display: block;
}
.navigator .menu
{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:0px;
	top:0;
	right:10px;
	z-index:110;
}
.navigator .menu li
{
	display:inline-block;
	position:relative;
 
}
.navigator .menu li a,
.navigator .menu li span
{
  padding: 0px 15px;
  color: #535353;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  font-family: "Poppins" !important;
  font-size: 14px;
  font-weight: 400;
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2) inset;
  line-height: 90px;
  transition: all 0.4s;
}

.navigator .menu li a:hover, .navigator .menu li.active a{
  color: #fff;
  background: #60ae20;
  box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;
}

.navigator .menu ul
{
	display:none;
    padding: 12px 0;
	left:0;
	width:220px;
	padding:0;
    position: absolute;
}
.navigator .menu li:hover ul
{
	display:block;
}
.navigator .menu ul li
{ 
    width: 100%;
	line-height:20x;
	float:none;
	display:block;
	

}

.navigator .menu ul li a
{
	line-height:20px;
	text-align:center;
	display:block;
}
#slider
{
	min-height:100px;
	text-align:center;
  	position:relative;
}
#slider img
{
	width:100%;
	margin:auto;
	height:auto;
}
#slider .random-image
{ 
	margin:auto;
	width:100%;
}

#slider .banner
{
	max-height:400px;
	overflow:hidden;
	position:relative;
}

.nivoSlider
{
	box-shadow:none;
}
.nivo-controlNavHolder
{
	position:absolute;
	bottom:25px;
	left:0;
	right:0;
}
.nivo-controlNavHolder a
{
	width:40px;
	height:8px;
	background-color:rgba(255,255,255,0.8);
	background-image:none;
	margin:0 3px;
}
.nivo-controlNavHolder a.active
{
	background-color:#2185c5;
}

.top
{
	padding:40px 20px;
}
#sopra,
#sotto
{
	padding-top:40px;
	padding-bottom:40px;
}

#mezzo .custom
{
	padding:60px 0;
	position:relative;
	background-attachment:fixed;
}

.contenuto
{
	padding-top:30px;
	padding-bottom:30px;
}

.pagina .contenuto.span9
{
	float:right;
}
.pagina .laterale.span3
{
	margin-left:0;
}

.pagina .laterale
{

padding: 18px 0;
}
.pagina .laterale .moduletable
{
	padding:10px 0;
}

.pagina .laterale ul
{
	list-style:none;
	margin:0;
	padding:0;
}

.item-page .item-image
{

}
.item-page .item-image img
{
	width:100%;
} 

.item-page h2
{
    text-align: left;
    font-size: 22px;
    line-height: 26px;
}
.pagination .counter
{
	display:none;
}
.pagination ul
{
	padding:0;
	text-align:center;
}
.pagination ul li
{
	display:inline;
	padding:0 2px;
}

.laterale .moduletable
{
	margin:0;
}
.laterale .moduletable h3 {
margin-top: 0;
padding: 5px;
color: #463b37;
text-transform: uppercase;
font-size: 18px;
margin-bottom: 0px;
border-bottom: 1px solid #463b37;
font-weight: normal;
}

.laterale ul li
{
	display:block;
	padding:2px 10px;
}
.laterale ul li a:before
{
	content:"\f101  ";
  	font-family:'Font Awesome 5 Pro';
 	color:#463b37;
  	font-weight:bold;
}

.laterale ul li a {
display: block;
line-height: 26px;
font-size: 12px;
text-transform: uppercase;
}

.laterale ul li a:hover {
  color:#463b37;
}

.footer
{
	padding-top:20px;
	padding-bottom:20px;
	background-color:#003366;
	color:#efefef;
  	padding: 2.5rem 0;
  background-color: #464646;
  background-image: url('../images/city.png');
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: scroll;
  background-position: bottom center;
  color: #777;
}

.footer h3{
  color:#fff;
}

.footer .info i{
  margin-bottom:10px;
  float:left;
}

.footer .info{
  clear:both;
}
.footer .category-module 
{
	margin:0;
	padding:0;
	list-style:none;
}
.footer .category-module li
{
	display:inline-block;
	min-width:18%;
	padding-right:1%;
}
.footer .foots p
{
	display:block; 
	clear:both;
	margin:0px 0;
}
.footer .itm .social
{
	clear:both;
}

.footer .itm .social .menu
{
	padding:0;
	margin:0;
	list-style:none;
}

.footer .itm .social .menu li
{
	display:block;
	border-radius:100%; 
	float:left;
}
.footer .itm .social .menu li .image-title
{
	display:none;
}

.credit
{
	background-color: #fff; 
    color: #999; 
	padding:15px 0 10px;
	font-size:11px;
}
.credit ul
{
  padding:0;
  margin:0;
}
.credit ul li
{
  display:inline-block;
  margin:0 5px;
}
.credit .crd
{
  float:right;
  margin-top:-20px;
}
.credit a
{
	color:#888;
}
.item-image img
{
	width:100%;
}
.blog-featured h2
{
	text-align:center;
}
.blog-featured .item p
{
	line-height:20px;
	height:60px;
	overflow:hidden;
}
.blog-featured .item  h2,
.blog .item h2
{
	margin-top:0; 
	margin-bottom:10px;
}  

.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .cols-3 .item .item-image,
.blog .cols-4 .item .item-image
{
	width:100%;
	margin-bottom:15px;
}
.blog .cols-3 .item h2,
.blog .cols-4 .item h2
{
	text-align:center;
}
.blog .item .introtext
{
	line-height:20px;
	margin:10px 0;
	text-align:left;
}
.blog .cols-3 .item .introtext,
.blog .cols-4 .item .introtext{
	text-align:center;
	
	overflow:hidden;
}
.blog .cols-2 .item .introtext
{
	height:100px;
	overflow:hidden;
}
.blog .cols-1 .item .item-image
{
	width:15%;
}
.blog .cols-1 .item
{
	padding:20px 0;
	margin:0;
	border-bottom:1px dashed #ccc;
}
.blog .cols-1:nth-child(2n+1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .cols-2:nth-child(2n+1) .span6:nth-child(2) .item .item-image,
.blog .cols-2:nth-child(2n) .span6:nth-child(1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .item .introtext p
{
	margin:0;
} 

.blog .item p {
    height: 60px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 10px;
    box-sizing: border-box;
}

.blog .item p.readmore {
    overflow: unset;
    height: auto;
}
 
#cw-plg-contact-light-fm123 input
{
	background-color:#fff;
	height:26px;
	box-sizing:border-box;
	border:1px solid #ccc !important;
	box-shadow:none !important;
	width: 100% !important;
	font-family:'Open Sans';
	font-size:14px;
	box-sizing:border-box !important;
}
#cw-plg-contact-light-fm123 textarea
{
	background-color:#fff;
	font-size:14px; 
	font-family:'Open Sans';
	box-sizing:border-box;
	border:1px solid #ccc !important;
	width:100% !important;
	box-shadow:none !important;
}
.cw-plg-contact-light-buttons
{
	width:100% !important;
	text-align:center;
}
.btn-submit
{
	float:none !important;
}
#submit123
{
	background-color:#003366;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	border:none !important; 
}


.gallery .itm
{
	width:25%;
	float:left;
	box-sizing:border-box;
	border:5px solid transparent;
	position:relative;
	overflow:hidden;
}
.gallery .itm:before
{
	padding-top:66%;
	display:block;
	content:" ";
}
.gallery .itm img
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
}
#cwcontact1 .input label,
#cwcontact1 .cal label
{
	display:none;
}
#cwcontact1 .span4:nth-child(3n+1)
{
	margin:0; 
}
#cwcontact1 .input textarea
{
	
}
#cwcontact1 .input input,
#cwcontact1 .input select,
#cwcontact1 .input-append input,
#cwcontact1 .input textarea
{
	border:1px solid #888888;
	box-shadow:none;
	background-color:#fff !important;
	padding:5px 10px !important;
	font-family: "Raleway",sans-serif !important;
	color:#0a0a0a;
    font-size: 16px;  
    line-height: 20px; 
	margin-bottom:15px;
	width:100% !important;
	box-sizing:border-box;
} 
.chronoforms .field input[type=text],
.chronoforms .field textarea {
	display:block;
  width:100% !important;
} 
 
.chronoforms .form .field .checkbox label
{
  display:block !important;
}
.chronoforms .form .field label
{
  display:none !important;
}

.chronoforms6_credits,
.form-group label,
.chrono_credits {
  display:none !important;
} 

.chronoforms .button,
#fin-invia input {
  background-image:none;
  height:auto;
  text-transform:uppercase;
  font-size:18px;
  text-shadow:none;
  border:none;
  border-radius:0;
  color:#fff;
  background-color:#ffc31b;
}

#info .testo a,
#info .tel a
{
	position: fixed;
bottom: 0;
margin: 0;
transform: none;
-webkit-transform: none;
-moz-transform: none;
-o-transform: none;
height: 60px;
top: auto;
line-height: 40px;
font-size: 16px;
width: 50%;
text-align: center;
color: #fff;
box-sizing: border-box;
padding: 10px;
display: block;
text-transform: uppercase;
  z-index: 140;
}
#info .testo a
{
	right:0;
  background-color: #51a20e;

}

#info .tel a
{
	left:0;
   background-color: #60ae20;

}

.TitMod, .item-page h1, .testo h1 {
    box-sizing: border-box;
    color: #535353;
    font-family: "Poppins" !important;
    font-size: 21.6px;
    font-weight: 500;
    line-height: 32.4px;
    text-align: center;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
}

.TitMod::after, .item-page h1:after, .testo h1:after {
    content: "";
    display: block;
    width: 60px;
    height: 10px;
    background: #60ae20;
    box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;
    margin: 0 auto;
    margin-top: 20px;
}

.item-page h1, .testo h1{
  text-align:left;
}

.item-page h1:after, .testo h1:after{
  margin:0;
  margin-top: 20px;
}


.category-desc h2, .item-page h2 {

    color: #535353;
    font-family: "Poppins" !important;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;

}

.category-desc h3, .item-page h3 {

    color: #535353;
    font-family: "Poppins" !important;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;

}

.btn, .chronoforms .button, #fin-invia input {

    display: inline-block;
    padding: 0.5rem 1rem 0.75rem;
    border-radius: 0rem;
    background: #60ae20;
    color: #fff;
    border: 0;
    line-height: 1.5;
    font-size: 14.4px;
    vertical-align: middle;
    text-shadow: none;
    box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;
    text-align: center;
    transition: background 0.2s;
	font-family: "Roboto";
    text-transform: uppercase;
    font-weight: 300;
	text-rendering: optimizespeed;
}

.btn:hover, .ui.button:hover {
    background: #535353;
    color: #fff;
  	box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;
}

.slogan {

    position: absolute;
    z-index: 90;
    top: 50%;
    width: 90%;
    margin: auto;
    transform: translateY(-50%);
    text-align: left;
    left: 0;
    padding-left: 10%;

}

.slogan h3 {

    color: #ffffff;
    box-sizing: border-box;
    font-family: "Poppins" !important;
    font-size: 36px;
    font-weight: 500;
    line-height: 36px;
    position: relative;
    text-shadow: 1px 2px 2px black;
  	margin: 10px 0;
}

.slogan h3 span {
    box-sizing: border-box;
    color: rgb(96, 174, 32);
}

.servizi-home .item, .blog .item {
  	background-image: url('../images/garden.png');
    background-repeat: no-repeat;
    background-position: bottom right;
  	background-color: rgb(255, 255, 255);
  	box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 0px 0px inset;
  	box-sizing: border-box;
  	color: rgb(83, 83, 83);
  	font-family: "Roboto";
	font-size: 14.4px;
  	font-weight: 400;
  	line-height: 21.6px;
  	border: 1px solid rgb(221, 221, 221);
  	text-align: center;
  	text-rendering: optimizespeed;
}

.servizi-home .tit a, .blog h2 a {

    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Poppins";
    font-size: 16.5667px;
    font-weight: 500;
    line-height: 24.85px;
    text-align: center;
    text-transform: capitalize;
    text-rendering: optimizelegibility;

}

.servizi-home .text, .blog .infotext {
    padding: 10px 30px;
}

.blog .item{
  margin-bottom: 20px;
}

.servizi-home .image img{
  width:100%;
}

#mezzo {

    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Roboto" !important;
    font-size: 14.4px;
    font-weight: 400;
    line-height: 21.6px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
	background-color: #f4f4f4;
}

#mezzo .span4, .content .span6 {

    border: 1px solid rgb(221, 221, 221);
    box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 0px 0px inset;
    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Roboto";
    font-size: 14.4px;
    font-weight: 400;
    line-height: 21.6px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
    text-align: center;
    transition-duration: 0s, 0.4s;
    transition-property: all, all;
    transition-timing-function: ease, ease;

}

#mezzo i {

    box-sizing: border-box;
    color: rgb(96, 174, 32);
    display: inline-block;
    font-size: 21.5333px;
    font-weight: 400;
    line-height: 21.5333px;
    text-align: center;
    margin-bottom: 10px;

}

#mezzo .tit, .content .tit {

    box-sizing: border-box;
    font-family: "Poppins";
    font-size: 16.5667px;
    font-weight: 500;
    line-height: 24.85px;
    margin-bottom: 16px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
    text-rendering: optimizelegibility;

}

#mezzo .num, .content .num {

    color: #fff;
    font-size: 130%;
    background: #60ae20;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 45px;
    position: relative;
    margin: 0 auto;
    border-radius: 50%;
    box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;
    transition: all,0.4s;

}

#mezzo .span4:hover .num, .content .span6:hover .num{
  color: #535353;
  background: #fff;
  margin-bottom: -45px;
}

#mezzo .span4:hover, .content .span6:hover{
  color: #fff;
  background: #60ae20 !important;
}

.content .span6:hover p {

    color: #fff;

}

#mezzo .content{
  padding-top:30px;
}

#mezzo .span4:hover i{
  color:#fff;
}

.content .span6:nth-child(2n+1) {

    margin-left: 0;
    clear: both;
}

.content .span6{
   margin-bottom: 20px;
}

#mappa {

    padding: 40px 0;
    background-color: #f4f4f4;
    color: #535353;

}

.slogan-bottom {
    padding: 30px;
    border: 1px solid #ddd;
    border-left: 2px solid #60ae20;
    background: #fff;
  	box-sizing: border-box;
  	color: rgb(83, 83, 83);
  	font-family: "Poppins";
  	font-weight: 500;
  	margin: 2.5rem 0;
}

.mappa {

    border-top: 5px solid #60ae20;
    max-width: 470px;
    margin: auto;
    display: block;
    margin-top: -6.0945rem;
}

.item-page .item-image img,
.category-desc .blocco img,
.item-page .blocco img
{
	width:calc(50% - 50px);
	float:right;
	margin:20px 0 50px 50px;
}
.item-page .blocco:nth-child(2n+1) img,
.category-desc .blocco:nth-child(2n+1) img
{
	float:left;
	margin:20px 50px 50px 0;
}
.item-page .blocco,
.category-desc .blocco
{
	clear:both;
	padding:40px 0;
}
.item-page .blocco:nth-child(2n+1),
.category-desc .blocco:nth-child(2n+1)
{
	position:relative;
}
.item-page .blocco:nth-child(2n+1):before,
.category-desc .blocco:nth-child(2n+1):before
{
	content:"";
	left:-1000px;
	right:-1000px;
	background-color:#f5f5f5;
	z-index:-1;
	position:absolute;
	top:0;
	bottom:0;
}

.item-page p, .category-desc p {

    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Roboto";
    font-size: 14.4px;
    font-weight: 400;
    line-height: 21.6px;
    margin-bottom: 24px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 24px;
    text-rendering: optimizespeed;

}

.item-page li, .category-desc li {

    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Roboto";
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;

}

.category-module.mod-list{
    padding: 0;
	list-style: none;
}

.category-module.mod-list li a {

    padding: 12px;
    margin-bottom: 10px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 0px 0px inset;
    box-sizing: border-box;
    color: rgb(83, 83, 83);
    font-family: "Roboto";
    font-size: 14.4px;
    font-weight: 400;
    line-height: 21.6px;
    border: 1px solid rgb(221, 221, 221);
    text-align: center;
    text-rendering: optimizespeed;

}



.category-module.mod-list .active{
  border: 1px solid #60ae20;
	background: #60ae20;
	color: #ffffff;
}

.category-module.mod-list li a:hover{
  background-color: #e5f0d5;
}

.gallery .item-image, .gallery p{
  display:none;
} 
.credit .crd
{
  float:right;
}

.img-home {

    width: 40%;
    float: left;
    margin: 0px 20px 70px 0px;

}

.category-desc img {

    float: right;
    width: calc(50% - 50px);
    margin: 20px 0 50px 50px;
}

.category-desc {

    padding-bottom: 50px;

}

.servizi-home .span3:nth-child(4n+1) {
    margin-left: 0;
}

.servizi-home .item {
    margin-bottom: 20px;
}


.blocco .item-image img {

    width: 100% !important;
    margin: 0 !important;
        margin-bottom: 0px;
    margin-bottom: 20px !important;

}

.dettaglio .item-image img {
    float: left;
    width: 40%;
    margin: 0 20px 20px 0;
}

.dettaglio h1::after {

    margin-left: 42%;

}

.item-page .blocco:last-child {
    padding-bottom: 10px;
}

.video {
    float: right;
    margin: 0 0 20px 20px;
    width: 50%;
}

.rl_sliders.accordion:last-child {
    margin-bottom: 0;
    width: 55%;
    float: left;
}

.nivo-controlNavHolder a {

    width: 40px;
    height: 8px;
    background-color: rgba(255,255,255,0.8);
    background-image: none;
    margin: 0 3px;
    box-shadow: 0 -5px 0 0 rgba(0,0,0,0.2) inset;

}
.nivo-controlNavHolder a.active {

    background-color: #60ae20;

}

.servizi-home .span4:nth-child(3n+1) {

    margin-left: 0;

}

#zone-servite .nav li {
    display: inline-block;
    width: 33.33333%;
}

#zone-servite .nav li a::before {
    content: "\f101";
    font-family: 'Font Awesome 5 Pro';
    margin-right: 0.625rem;
    transition: margin,0.3s;
    font-weight: lighter;
}

#zone-servite .nav li a:hover::before {
    margin-right: 0.9375rem;

}


#zone-servite .nav li a {
    color: #444;
    font-family: "Open Sans", sans-serif;
    font-size: 11px!important;
    letter-spacing: 1px;
    line-height: 28px;
    font-weight: 400;
}

#zone-servite .nav li a:hover {
    color: #51a20e;
    font-family: "Open Sans", sans-serif;
    font-size: 11px!important;
    letter-spacing: 1px;
    line-height: 28px;
    font-weight: 400;
}

#zone-servite h3 {
   text-transform: uppercase;
   padding-bottom: 1%;
   display: block;
   font-size: 20px;
   color: #51a20e;
  font-weight: 600;
   border-bottom: 2px solid #51a20e;
}  
  

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}